<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_27</title>
</head>
<body>
    <h1>Ejercicio 27</h1>

    <script>   
    const trabajadores = () => {
        let salario500 = 0;
        for (var i = 1; i < 10; i++ ) {
            var tarifa = prompt(`Trabajador ${i}: Ingrese la tarifa`);
            var hrsTrab = prompt('Ingrese sus horas trabajadas'),
            salario = Number.parseInt(tarifa) * Number.parseInt(hrsTrab);
            if (salario >= 500) {
                salario500 ++;
            }
            salario = 0; 
        }
        console.log(`Trabajadores que recibiran 500 o mas de salario son: ${salario500}`);
    }
trabajadores();
    </script>
    
    
</body>
</html>